module JamRuby
  class JamRecordNotFound < StandardError

    attr_accessor :missing_message, :record_type

    def initialize(message, record_type)
      @message = message
      @missing_message = message
      @record_type = record_type
    end
  end
end